uuid: bacf19a6-e1c0-4534-84f9-a106a30ac781
langcode: es
status: true
dependencies:
  module:
    - node
id: node.field_caminos_tertiary
field_name: field_caminos_tertiary
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: 5
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
